{% extends 'base.html.twig' %}

{% block title %}{% trans %}Person{% endtrans %}{% endblock %}

{% block body %}
    <h1 align="center">{% trans %}Person{% endtrans %}</h1>

    <table class="table">
        <tbody>
            <tr>
                <th>{% trans %}Id{% endtrans %}</th>
                <td>{{ person.id }}</td>
            </tr>
            <tr>
                <th>{% trans %}Nom{% endtrans %}</th>
                <td>{{ person.nom }}</td>
            </tr>
            <tr>
                <th>{% trans %}Prenom{% endtrans %}</th>
                <td>{{ person.prenom }}</td>
            </tr>
            <tr>
                <th>{% trans %}Age{% endtrans %}</th>
                <td>{{ person.age }}</td>
            </tr>
        </tbody>
    </table>

    <a href="{{ path('person_index') }}"><button class="btn btn-primary">{% trans %}back to list{% endtrans %}</button></a>

    <a href="{{ path('person_edit', {'id': person.id}) }}"><button class="btn btn-info">{% trans %}edit{% endtrans %} </button></a>

    {{ include('person/_delete_form.html.twig') }}
{% endblock %}
